### Hierarchy

- CardContent

## Index

### Properties

- background
- color
- el
- padding

### Methods

- componentDidLoad
- componentDidUpdate
- postRender
- render

## Properties

### background

background: string = "none"

- Defined in card/card-content/card-content.tsx:10

### color

color: string = "inherit"

- Defined in card/card-content/card-content.tsx:11

### el

el: HTMLElement

- Defined in card/card-content/card-content.tsx:13

### padding

padding: string = "10px 20px"

- Defined in card/card-content/card-content.tsx:12

## Methods

### componentDidLoad

- componentDidLoad(): void

- - Defined in card/card-content/card-content.tsx:15

  #### Returns void

### componentDidUpdate

- componentDidUpdate(): void

- - Defined in card/card-content/card-content.tsx:19

  #### Returns void

### postRender

- postRender(): void

- - Defined in card/card-content/card-content.tsx:23

  #### Returns void

### render

- render(): any

- - Defined in card/card-content/card-content.tsx:31

  #### Returns any